Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 6 May 2026 11:47:02 +0300

Narva-Jõesuu Linnavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/05105 aadressile Ida-Viru maakond, Narva-Jõesuu linn, Vodava küla, 
Saareküla (Päikese alajam) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS §42 lg 7 p1 ja 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27840330>  (menetlus nr: 
547284), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Narva-Jõesuu Linnavalitsus) või menetleja (JULIA BOGDANOVA) poole.